:root, [data-bs-theme=light] {
  --bs-primary: #004C8E;
  --bs-primary-rgb: 0,76,142;
  --bs-primary-text-emphasis: #001E39;
  --bs-primary-bg-subtle: #CCDBE8;
  --bs-primary-border-subtle: #99B7D2;
  --bs-secondary: #93890D;
  --bs-secondary-rgb: 147,137,13;
  --bs-secondary-text-emphasis: #3B3705;
  --bs-secondary-bg-subtle: #E9E7CF;
  --bs-secondary-border-subtle: #D4D09E;
  --bs-info: #93890D;
  --bs-info-rgb: 147,137,13;
  --bs-info-text-emphasis: #3B3705;
  --bs-info-bg-subtle: #E9E7CF;
  --bs-info-border-subtle: #D4D09E;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #004C8E;
  --bs-btn-border-color: #004C8E;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #004179;
  --bs-btn-hover-border-color: #003D72;
  --bs-btn-focus-shadow-rgb: 217,228,238;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #003D72;
  --bs-btn-active-border-color: #00396B;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #004C8E;
  --bs-btn-disabled-border-color: #004C8E;
}

.btn-outline-primary {
  --bs-btn-color: #004C8E;
  --bs-btn-border-color: #004C8E;
  --bs-btn-focus-shadow-rgb: 0,76,142;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #004C8E;
  --bs-btn-hover-border-color: #004C8E;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #004C8E;
  --bs-btn-active-border-color: #004C8E;
  --bs-btn-disabled-color: #004C8E;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #004C8E;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #93890D;
  --bs-btn-border-color: #93890D;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #A39B31;
  --bs-btn-hover-border-color: #9E9525;
  --bs-btn-focus-shadow-rgb: 22,21,2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #A9A13D;
  --bs-btn-active-border-color: #9E9525;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #93890D;
  --bs-btn-disabled-border-color: #93890D;
}

.btn-outline-secondary {
  --bs-btn-color: #93890D;
  --bs-btn-border-color: #93890D;
  --bs-btn-focus-shadow-rgb: 147,137,13;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #93890D;
  --bs-btn-hover-border-color: #93890D;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #93890D;
  --bs-btn-active-border-color: #93890D;
  --bs-btn-disabled-color: #93890D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #93890D;
}

.btn-info {
  --bs-btn-color: #000000;
  --bs-btn-bg: #93890D;
  --bs-btn-border-color: #93890D;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #A39B31;
  --bs-btn-hover-border-color: #9E9525;
  --bs-btn-focus-shadow-rgb: 22,21,2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #A9A13D;
  --bs-btn-active-border-color: #9E9525;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #93890D;
  --bs-btn-disabled-border-color: #93890D;
}

.btn-outline-info {
  --bs-btn-color: #93890D;
  --bs-btn-border-color: #93890D;
  --bs-btn-focus-shadow-rgb: 147,137,13;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #93890D;
  --bs-btn-hover-border-color: #93890D;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #93890D;
  --bs-btn-active-border-color: #93890D;
  --bs-btn-disabled-color: #93890D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #93890D;
}

